html, body{background-color:#eee;}
body > div.container{background-color:#fff;padding:19px;-webkit-border-radius:0 0 6px 6px;-moz-border-radius:0 0 6px 6px;border-radius:0 0 6px 6px;-webkit-box-shadow:0 1px 2px rgba(0,0,0,.15);-moz-box-shadow:0 1px 2px rgba(0,0,0,.15);box-shadow:0 1px 2px rgba(0,0,0,.15);margin-bottom:-5px;}
body{position:relative;padding-top:180px;
    font-weight: 400;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !important;
    color: #212529;
    line-height: 1.5 !important;
    font-size: 16px !important;}

li { line-height: 1.5;}
/*.subnav .nav-tabs > li, .nav-pills > li.pull-right{float:right;}*/
.navbar-inner{min-height:40px;padding-left:20px;padding-right:20px;background-color:#dadada;background-image:-moz-linear-gradient(top, #cccccc, #eeeeee);background-image:-ms-linear-gradient(top, #cccccc, #eeeeee);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#cccccc), to(#eeeeee));background-image:-webkit-linear-gradient(top, #cccccc, #eeeeee);background-image:-o-linear-gradient(top, #cccccc, #eeeeee);background-image:linear-gradient(top, #cccccc, #eeeeee);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#eeeeee', GradientType=0);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:0 1px 3px rgba(0,0,0,.25), inset 0 -1px 0 rgba(0,0,0,.1);-moz-box-shadow:0 1px 3px rgba(0,0,0,.25), inset 0 -1px 0 rgba(0,0,0,.1);box-shadow:0 1px 3px rgba(0,0,0,.25), inset 0 -1px 0 rgba(0,0,0,.1);}
p.fellows{font-size:.8rem;}
.nav-tabs.nav-stacked > li > a{color:#006029;}
.navbar .btn{margin:5px 0 0 0;}
.navbar .brand {padding:8px 20px 12px;line-height:17px;}
.navbar-fixed-top img.brand{float:left;}
.navbar-fixed-top a.brand{padding-right:0;font-weight:bold;color:#005596;width:150px;text-shadow:0 1px 0 rgba(255,255,255,.1), 0 0 30px rgba(255,255,255,.125);-webkit-transition:all .2s linear;-moz-transition:all .2s linear;transition:all .2s linear;}
section{padding-top:80px; padding-bottom:0px;}
section.Comments{padding-top:0px;}
section.fyre-comment-body{padding-top:0px;}
hr.soften{height:1px;margin:54px 0;background-image:-webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));background-image:-moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));background-image:-ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));background-image:-o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));border:0;}
.jumbotron{position:relative;}
.jumbotron h1{margin-bottom:9px;font-size:81px;font-weight:bold;letter-spacing:-1px;line-height:1;}
.jumbotron p{margin-bottom:18px;font-weight:300;}
.jumbotron .btn-large{font-size:20px;font-weight:normal;padding:14px 24px;margin-right:10px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
.jumbotron .btn-large small{font-size:14px;}
.masthead{padding-top:36px;margin-bottom:72px;}
.masthead h1,
.masthead p{text-align:center;}
.masthead h1{margin-bottom:18px;}
.masthead p{margin-left:5%;margin-right:5%;font-size:30px;line-height:36px;}
.subhead{padding-bottom:0;margin-bottom:9px;}
.subhead h1{font-size:54px;}
.subnav{width:100%;height:36px;background-color:#eeeeee;background-repeat:repeat-x;background-image:-moz-linear-gradient(top, #f5f5f5 0%, #eeeeee 100%);background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#eeeeee));background-image:-webkit-linear-gradient(top, #f5f5f5 0%,#eeeeee 100%);background-image:-ms-linear-gradient(top, #f5f5f5 0%,#eeeeee 100%);background-image:-o-linear-gradient(top, #f5f5f5 0%,#eeeeee 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#eeeeee',GradientType=0);background-image:linear-gradient(top, #f5f5f5 0%,#eeeeee 100%);border:1px solid #e5e5e5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.subnav .nav{margin-bottom:0;font-size:.9em;}
.subnav .nav > li > a{margin:0;color:#006029;padding-top:14px;padding-bottom:14px;border-left:1px solid #f5f5f5;border-right:1px solid #e5e5e5;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
.subnav .nav > .active > a,
.subnav .nav > .active > a:hover{padding-left:13px;color:#777;background-color:#e9e9e9;border-right-color:#ddd;border-left:0;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.05);-moz-box-shadow:inset 0 3px 5px rgba(0,0,0,.05);box-shadow:inset 0 3px 5px rgba(0,0,0,.05);}
.subnav .nav > .active > a .caret,
.subnav .nav > .active > a:hover .caret{border-top-color:#777;}
.subnav .nav > li:first-child > a,
.subnav .nav > li:first-child > a:hover{border-left:1px solid #e5e5e5;padding-left:12px;-webkit-border-radius:4px 0 0 4px;-moz-border-radius:4px 0 0 4px;border-radius:4px 0 0 4px;}
.subnav .nav > li:last-child > a{border-left:1px solid #e5e5e5;}
.subnav .dropdown-menu{-webkit-border-radius:0 0 4px 4px;-moz-border-radius:0 0 4px 4px;border-radius:0 0 4px 4px;}
@media (min-width:980px){.subnav-fixed{position:fixed;top:155px;left:0;right:0;z-index:1020;border-color:#d5d5d5;border-width:0 0 1px;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-shadow:inset 0 1px 0 #fff, 0 1px 5px rgba(0,0,0,.1);-moz-box-shadow:inset 0 1px 0 #fff, 0 1px 5px rgba(0,0,0,.1);box-shadow:inset 0 1px 0 #fff, 0 1px 5px rgba(0,0,0,.1);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);}
.subnav-fixed .nav{width:938px;margin:0 auto;padding:0 1px;}
.subnav .nav > li:first-child > a,
.subnav .nav > li:first-child > a:hover{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
}
.bs-links{margin:36px 0;}
.quick-links{min-height:30px;margin:0;padding:5px 20px;list-style:none;text-align:center;overflow:hidden;}
.quick-links:first-child{min-height:0;}
.quick-links li{display:inline;margin:0 5px;color:#999;}
.quick-links .github-btn,
.quick-links .tweet-btn,
.quick-links .follow-btn{position:relative;top:5px;}
.marketing .row{margin-bottom:9px;}
.marketing h1{margin:36px 0 27px;font-size:40px;font-weight:300;text-align:center;}
.marketing h2,
.marketing h3{font-weight:300;}
.marketing h2{font-size:22px;}
.marketing p{margin-right:10px;}
.marketing .bs-icon{float:left;margin:7px 10px 0 0;opacity:.8;}
.marketing .small-bs-icon{float:left;margin:4px 5px 0 0;}
.footer{margin-top:45px;padding:35px 0 36px;border-top:1px solid #e5e5e5;}
.footer p{margin-bottom:0;color:#555;}
.show-grid{margin-top:10px;margin-bottom:20px;}
.show-grid [class*="span"]{background-color:#eee;text-align:center;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;min-height:30px;line-height:30px;}
.show-grid:hover [class*="span"]{background:#ddd;}
.show-grid .show-grid{margin-top:0;margin-bottom:0;}
.show-grid .show-grid [class*="span"]{background-color:#ccc;}
.mini-layout{border:1px solid #ddd;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-webkit-box-shadow:0 1px 2px rgba(0,0,0,.075);-moz-box-shadow:0 1px 2px rgba(0,0,0,.075);box-shadow:0 1px 2px rgba(0,0,0,.075);}
.mini-layout{height:240px;margin-bottom:20px;padding:9px;}
.mini-layout div{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.mini-layout .mini-layout-body{background-color:#dceaf4;margin:0 auto;width:70%;height:240px;}
.mini-layout.fluid .mini-layout-sidebar,
.mini-layout.fluid .mini-layout-header,
.mini-layout.fluid .mini-layout-body{float:left;}
.mini-layout.fluid .mini-layout-sidebar{background-color:#bbd8e9;width:20%;height:240px;}
.mini-layout.fluid .mini-layout-body{width:77.5%;margin-left:2.5%;}
.popover-well{min-height:160px;}
.popover-well .popover{display:block;}
.popover-well .popover-wrapper{width:50%;height:160px;float:left;margin-left:55px;position:relative;}
.popover-well .popover-menu-wrapper{height:80px;}
.large-bird{margin:5px 0 0 310px;opacity:.1;}
.download .page-header{margin-top:36px;}
.page-header .toggle-all{margin-top:5px;}
.download h3{margin-bottom:5px;}
.download-builder input + h3,
.download-builder .checkbox + h3{margin-top:9px;}
.download-builder input[type=text]{margin-bottom:9px;font-size:12px;color:#d14;}
.download-builder input[type=text]:focus{background-color:#fff;}
.download .checkbox{padding:6px 10px 6px 25px;color:#555;background-color:#f9f9f9;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;cursor:pointer;}
.download .checkbox:hover{color:#333;background-color:#f5f5f5;}
.download .checkbox small{font-size:12px;color:#777;}
#variables label{margin-bottom:0;}
.download-btn{margin:36px 0 108px;}
#download p,
#download h4{max-width:50%;margin:0 auto;color:#999;text-align:center;}
#download h4{margin-bottom:0;}
#download p{margin-bottom:18px;}
.download-btn .btn{display:block;width:auto;padding:19px 24px;margin-bottom:27px;font-size:30px;line-height:1;text-align:center;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
.swatch-col{width:30px;}
.swatch{display:inline-block;width:30px;height:20px;margin:-6px 0;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.swatch-bordered{width:28px;height:18px;border:1px solid #eee;}
img{max-width:100%;height:auto;}
h2 + table,
h3 + table,
h4 + table,
h2 + .row{margin-top:5px;}
.example-sites img{max-width:100%;margin:0 auto;}
.marketing-byline{margin:-18px 0 27px;font-size:18px;font-weight:300;line-height:24px;color:#999;text-align:center;}
.scrollspy-example{height:200px;overflow:auto;position:relative;}
form.well{padding:14px;}
.well hr{margin:18px 0;}
.focused{border-color:rgba(82,168,236,.8);-webkit-box-shadow:inset 0 1px 3px rgba(0,0,0,.1), 0 0 8px rgba(82,168,236,.6);-moz-box-shadow:inset 0 1px 3px rgba(0,0,0,.1), 0 0 8px rgba(82,168,236,.6);box-shadow:inset 0 1px 3px rgba(0,0,0,.1), 0 0 8px rgba(82,168,236,.6);outline:0;}
.docs-input-sizes select,
.docs-input-sizes input[type=text]{display:block;margin-bottom:9px;}
.the-icons{margin-left:0;list-style:none;}
.the-icons i:hover{background-color:rgba(255,0,0,.25);}
.bootstrap-examples .thumbnail{margin-bottom:9px;background-color:#fff;}
.responsive-utilities th small{display:block;font-weight:normal;color:#999;}
.responsive-utilities tbody th{font-weight:normal;}
.responsive-utilities td{text-align:center;}
.responsive-utilities td.is-visible{color:#468847;background-color:#dff0d8 !important;}
.responsive-utilities td.is-hidden{color:#ccc;background-color:#f9f9f9 !important;}
.responsive-utilities-test{margin-top:5px;margin-left:0;list-style:none;overflow:hidden;}
.responsive-utilities-test li{position:relative;float:left;width:25%;height:43px;font-size:14px;font-weight:bold;line-height:43px;color:#999;text-align:center;border:1px solid #ddd;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.responsive-utilities-test li + li{margin-left:10px;}
.responsive-utilities-test span{position:absolute;top:-1px;left:-1px;right:-1px;bottom:-1px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.responsive-utilities-test span{color:#468847;background-color:#dff0d8;border:1px solid #d6e9c6;}
@media (max-width:480px){body{padding-top:50px;}
h2{margin-top:27px;}
h2 small{display:block;line-height:18px;}
h3{margin-top:18px;}
.jumbotron h1,
.jumbotron p{text-align:center;margin-right:0;}
.jumbotron h1{font-size:45px;margin-right:0;}
.jumbotron p{margin-right:0;margin-left:0;font-size:18px;line-height:24px;}
.jumbotron .btn{display:block;font-size:18px;padding:10px 14px;margin:0 auto 10px;}
.masthead{padding-top:0;}
.quick-links{margin:40px 0 0;}
.quick-links .divider{display:none;}
.example-sites{margin-left:0;}
.example-sites > li{float:none;display:block;max-width:280px;margin:0 auto 18px;text-align:center;}
.example-sites .thumbnail > img{max-width:270px;}
table code{white-space:normal;word-wrap:break-word;word-break:break-all;}
.modal-example .modal{position:relative;top:auto;right:auto;bottom:auto;left:auto;}

}
@media (max-width:768px){body{padding-top:0;}
.jumbotron .btn{margin-bottom:10px;}
.subnav{position:static;top:auto;z-index:auto;width:auto;height:auto;background:#fff;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
.subnav .nav > li{float:none;}
.subnav .nav > li > a{border:0;}
.subnav .nav > li + li > a{border-top:1px solid #e5e5e5;}
.subnav .nav > li:first-child > a,
.subnav .nav > li:first-child > a:hover{-webkit-border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;border-radius:4px 4px 0 0;}
.large-bird{display:none;}
.popover-well .popover-wrapper{margin-left:0;}
.show-grid [class*="span"]{margin-bottom:5px;}
.footer .pull-right{float:none;}
.footer p{margin-bottom:9px;}
.navbar-fixed-top a.brand{display:none;}
}
@media (min-width:480px) and (max-width:768px){.jumbotron h1{font-size:54px;}
.jumbotron p{margin-right:0;margin-left:0;}
}
@media (min-width:768px) and (max-width:980px){body{padding-top:0;}
.jumbotron h1{font-size:72px;}
}
@media (max-width:980px){.navbar-fixed-top .brand{float:left;margin-left:0;padding-left:10px;padding-right:10px;}
.quick-links li{display:inline-block;margin:5px;}
}
@media (min-width:1210px){.subnav-fixed .nav{width:1168px;}
}
.center{text-align:center;}
@media print {*{background:transparent !important;color:black !important;box-shadow:none !important;text-shadow:none !important;filter:none !important;-ms-filter:none !important;}
a, a:visited{text-decoration:underline;}
a[href]:after{content:"";}
abbr[title]:after{content:"";}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after{content:"";}
pre, blockquote{border:1px solid #999;page-break-inside:avoid;}
thead{display:table-header-group;}
tr, img{page-break-inside:avoid;}
img{max-width:100% !important;}
@page{margin:0.5cm;}
p, h2, h3{orphans:3;widows:3;}
h2, h3{page-break-after:avoid;}
.noprint,.gsc-search-box,.nav{display: none;}
}

ol.listLower{list-style-type:lower-alpha;}
ol.listLowerRoman{list-style:lower-roman;}
ol.listUpperRoman{list-style:upper-roman;}
a.pdf{background:url("/img/acrobat.png") no-repeat scroll 100% 0 transparent;padding:1px 20px 0 0;}
img.left{float:left;padding:0 10px 10px 0;}
img.right{float:right;padding:10px 0 0 10px;}
.awards th{width:100px;text-align:right;vertical-align:text-top;}
.awards td{padding-left:5px; padding-right:5px;}
table p{margin:0;}
.well.nav{padding:14px 0;}
.unstyled.morespace li{padding:5px 0;}
td, th{vertical-align:text-top;}
/*table.data{width:100%;margin:18px 0;}*/
/*table.data td, table.data th{padding:5px;}*/
table.data th:first-child{text-align:right;width:200px; padding-right: 5px;}
/*table.data tr:nth-child(odd){background-color:#eee;}*/
table.right td:last-child{text-align:right;width:5%;}
div.row.chapters{padding:10px 0;border-top:1px solid #eee;}
div.newsletter{min-height:230px;height:230px;margin:5px 0;}
div.row-striped div.span2{text-align:right;}
.poweredby{margin:0 auto;background:#fff;font-size:22px;color:#08c;text-shadow:0px 2px 3px #ccc;}
dl.list dd b{width:15%;text-align:right;display:inline-block;}
dl.list dd span{display:inline-block;margin-left:10px;}
dl.list dt{margin-top:10px;}
iframe{border:0;}
.alert.alert-info a{color:#666;}
.letters{font-size:22px;text-align:center;}
.letters a{padding:0 5px;}
table.logos td[rowspan]{width:188px;}
.thumbnail img{display:block;margin:0 auto;padding-bottom:5px;}
#placementCenter th:first-child{width:25%;}
#placementCenter th:last-child{width:20%;}
.u{border-bottom:1px solid #000;}
.overline{border-top:1px solid #000;margin-top:25px;}
table.schedule th{width:200px;text-align:right;}
.b{font-weight:bold;}
cite.title{font-style:italic;}
.modal-video{max-height:650px;}
#socialLogos a{margin-right:5px;}
.navbar .btn-navbar{color:#000;}
.navbar .btn-navbar:hover{color:#333;}

form.gsc-search-box input{margin-bottom:0px;}

.navbar .btn-navbar{padding:4px 12px;text-shadow:none;}

.insightsauthor{padding-bottom:20px; margin-left: 20px;font-size:.9rem;}
.smallFont{font-size:.8rem;}
ul.paddingBottom li{border-bottom:1px solid #ccc;padding:5px ;}
ul.paddingBottomNoBorder li{padding:5px ;}



.subunit{cursor:pointer;}
path.blank{fill:#dddddd;}

/* Asia and Pacific */
.oceania{fill:#1F78B4;}
.southeast-asia{fill:#FF7F00;}
.china{fill:#A6CEE3;}
.india{fill:#33A02C;}
.japan{fill:#B2DF8A;}
.korea{fill:#6A3D9A;}

/* Middle East and Africa*/
.middle-east-and-north-africa{fill:#FB9A99;}
.africa{fill:#FFFF99;}

/* Europe */
.uk-ireland{fill:#E31A1C;}
.central-eastern-europe{fill:#6A3D9A;}
.western-europe{fill:#FDBF6F;}


/* Americas */
.canada{fill:#CAB2D6;}
.latin-america{fill:#B2DF8A;}
.bolivia{fill:#B15928;}

/* USA, USA */
.usa-midwest{fill:#33A02C;}
.usa-northeast{fill:#1F78B4;}
.usa-southeast{fill:#E31A1C;}
.usa-west{fill:#FF7F00;}

path { fill: rgb(255,255,255); stroke: #ccc; }
.q5 { fill: rgb(246,239,247); }
.q4 { fill: rgb(208,209,230); }
.q3 { fill: rgb(166,189,219); }
.q2 { fill: rgb(103,169,207); }
.q1 { fill: rgb(28,144,153); }
.q0 { fill: rgb(1,108,89); }

/* for conference award winners*/
.awardwinner {margin-left: 30px; color: navy;}
.awardsponsor {margin-top: -10px; font-style: italic;}

.jobtable p {margin: 0 0 10px}

.vimeo-movie {
	display: block;
	margin: 0 auto;
}

.conference-info {
    display: flex;
    align-items: flex-start;
    flex-direction: row;
    flex-wrap: wrap-reverse;
    justify-content: center;
    margin-bottom: 15px;
}

.conference-info h3{
    margin: 0;
}

.conference-info > div {
    margin-left: 10px;
    margin-right: 10px;
}

.sr-only {
    position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0
}

.label-awesome .label{
    font-size: 18px;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
    padding: .3rem;
}

h1, .h1 {
    font-size: 2.5rem;
  }
  
  h2, .h2 {
    font-size: 2rem;
  }
  
  h3, .h3 {
    font-size: 1.75rem;
  }
  
  h4, .h4 {
    font-size: 1.5rem;
  }
  
  h5, .h5 {
    font-size: 1.25rem;
  }
  
  h6, .h6 {
    font-size: 1rem;
  }